
Smart Proxy - Feature #8305

create a smartproxy plugin for reversproxy so reverse proxy engine can detect reverse proxy and

recieve configurations

11/06/2014 10:11 AM - dustin tsang

Status: Rejected   

Priority: Normal   

Assignee:    

Category: Plugins   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Feature #8304: create a foreman engine for reverse proxy so ... New

History

#1 - 11/06/2014 10:11 AM - dustin tsang

- Blocks Feature #8304: create a foreman engine for reverse proxy so foreman can server templates with modified foreman_url added

#2 - 11/06/2014 10:15 AM - dustin tsang

Allows reverse proxy engine to detect 'Reverse Proxy' as a smart-proxy feature.

providing ability to check if reverse-proxy is up.

Also serves the url set in its settings so that foreman_url can be set correctly.

#3 - 11/06/2014 10:27 AM - Dominic Cleal

- Tracker changed from Bug to Feature

- Project changed from Foreman to Smart Proxy

- Category set to Plugins

#4 - 04/06/2018 08:48 AM - Ewoud Kohl van Wijngaarden

- Status changed from New to Rejected

Given its age, no progress and no design documentation I'm going close this. Feel free to reopen if there's a desire to work on this.
